2017
10.08
Firefox critical security issues closed

Visiting a website with Firefox and Firefox ESR (version for Windows XP) in combination with the Style Editor tool allowes hacker to install malicious code on the computer.

A total of 29 security issues were closed. Of these, 5 issues are considered as critical. The threats of 11 vulnerabilities are rated as high by the developers. If an attacker can exploit the gaps, they can cause a large amount of memory errors to execute their own commands on affected systems.

The secure versions Firefox 55 and Firefox ESR 52.3 (version for u.a Windows XP) are available for download. Users should install these quickly.

The emergency team of the BSI CERT Bund regards the attack risk as “very high”.

back